@media only screen and (min-width: 0) and (max-width: 767px){
    ul#main_menu > li > a{padding: 15px 0 15px 15px;}
    ul#main_menu > li.menu-item-has-children .fa{top: 19px; right: 0px; width: 20%; text-align: center;}
}
@media only screen and (min-width: 768px) and (max-width: 991px){
    ul#main_menu > li > a{padding: 15px;}
    ul#main_menu > li.menu-item-has-children .fa{top: 2px; right: 0; width: 150px; text-align: right; padding-right: 30px; padding-top: 15px;}
}
@media only screen and (min-width: 0) and (max-width: 991px){
    ul#main_menu > li > a{font-size: 18px; color: #032535; display: block; width: 70%;}
    .menu .collapse{margin: 0; padding: 0 0 30px 0;}
    ul#main_menu > li{background-color: #00a9b5;}
    ul#main_menu > li > ul{display: none;}
    ul#main_menu > li > ul > li:last-child{border-bottom: 0;}
    ul#main_menu > li > ul > li{}
    ul#main_menu{text-align: left; margin-bottom: 0;}        
    .menu-mobile{display: none; position: absolute; top: 80px; z-index: 10; }
    ul#main_menu > li > ul > li > a{
        color: #032535;
        font-size: 16px;
        font-weight: 500;
        padding: 13px 9px 11px 12px;
        display: block;
    }    
    ul#main_menu > li.menu-item-has-children .fa{position: absolute;  color: #032535; font-size: 16px;  height:55px; cursor: pointer;}    
    /*ul#main_menu > li.menu-item-has-children > a:after {content: "\f078"; font-family: FontAwesome; padding-left: 7px; color: #032535; font-size: 14px; float: right;}    */
}
@media (min-width:320px){
    ul#main_menu > li{position: relative;padding-bottom: 0px;}    
    .navbar-brand{display: none; padding-left: 0;}
    .icon-menu{color: #ffffff !important; text-transform: uppercase;font-size: 25px;font-weight: 700; position: relative; top:-3px; margin-left: 5px;}
}
@media (min-width:480px){}
@media (min-width: 768px){}
@media (min-width: 992px){
    ul#main_menu > li:hover ul{display: block;}
    ul#main_menu > li > ul > li > a{
        color: #0d2941;
        font-size: 16px;
        font-weight: 500;
        padding: 13px 9px 11px 12px;
        display: block;
        text-align: left;
		transition: all 0.3s ease 0s; 
    }    
    ul#main_menu{text-align: right; margin: 11px 0 0 0;}    
    ul#main_menu > li > a{padding: 11px 16px 12px 16px; font-size: 16px; text-align: left;background: none;border-bottom: 0;border-left: 0;border-top: 0; color: #ffffff;}
    
    ul#main_menu li{display: inline-block;float: none;}
    ul#main_menu > li > ul{display: none;position: absolute;top: 45px;left: 0;width: 223px;}
    .navbar-brand{display: none;}
    .menu .container{padding-left: 0;}
    .header .container{}
    .menu .collapse{margin: 0; padding: 0;}   
    ul#main_menu > li > ul > li{}
    ul#main_menu > li:first-child > a{ padding-left: 0;}
    ul#main_menu > li > a:hover{color: #00a9b5;}
    ul#main_menu > li:hover > a{color: #00a9b5;}
    ul#main_menu > .current-menu-item > a{color: #00a9b5;}
    ul#main_menu > .current_page_parent > a{color: #00a9b5;}
}
@media (min-width: 1200px){}
@media (min-width: 1400px){}
@media (min-width: 1920px){}
.navbar{margin-bottom: 0;min-height: inherit;}
.navbar-nav{width:100%;}
.navbar-brand{color: #ffffff !important; text-transform: uppercase;font-size: 25px;font-weight: 700; position: relative; top:-3px;}
ul#main_menu{
    padding: 0;    
    position: relative;
    clear: none;
    text-indent: 0;    
}
ul#main_menu > li > a{
    font-weight: 800;
    line-height: inherit;
}
ul#main_menu > li:last-child a{border-right: 0;padding-right: 0;}
ul#main_menu > li > ul{
    background: #00a9b5;
    text-align: left;
    float: none;
    z-index: 100;
    padding-left: 0;
}
ul#main_menu > li > ul > li:hover{background: #0096a5;}
ul#main_menu > li > ul > li:hover a{}
ul#main_menu > li > ul > li{width: 100%;}